
#wb_header { height: 120px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 566px; padding-bottom: 20px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 75px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: #fff9eb url("../gallery_gen/bc2f4c54e9071078436c2c41e0249a31.png") repeat-x fixed center center; background-size: contain; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 761px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1026px; overflow: visible; min-height: 761px; }
#wb_element_instance0 { top: 40px; left: 590px; min-width: 570px; width: 570px; min-height: 37px; height: 37px; display: block; z-index: 444; }
#wb_element_instance0 ul { background: transparent none repeat scroll right top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: transparent none repeat scroll right top; }
#wb_element_instance0 li { margin: 0px 9px 0px 9px; }
#wb_element_instance0 li a { text-transform: none; border: 0px none #000000; padding: 10px 9px 10px 9px; font: normal bold 15px Helvetica,Arial,sans-serif; text-decoration: none; color: #f58a58; line-height: 17px; background: transparent none no-repeat scroll center top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 15px Helvetica,Arial,sans-serif; text-decoration: underline; color: #ff5100; line-height: 17px; background: transparent none repeat-x scroll center bottom; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 15px Helvetica,Arial,sans-serif; text-decoration: underline; color: #ff5100; line-height: 17px; background: transparent none repeat-x scroll center bottom; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 53px; left: 0px; min-width: 410px; width: 410px; min-height: 24px; height: 24px; display: block; z-index: 444; }
#wb_element_instance2 { top: 40px; left: 610px; min-width: 510px; width: 510px; min-height: 769px; height: 769px; display: block; z-index: 214; }
#wb_element_instance3 { top: 396px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance4 { top: 60px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}
